Subject: Re: Modern SHA2- based password hashes for pgcrypto

From: Bernd Helmle <[email-masked]>
Date: Tue, 31 Dec 2024 17:36:58 +0100

Am Dienstag, dem 31.12.2024 um 17:06 +0100 schrieb Bernd Helmle:
> I am going to add this patch to the upcoming january commitfest for
> initial review.

I see cfbot fails Debian Bookworm with autoconf and on macOS with
meson. I will look into it.